[Rainmeter]
BackgroundMode=1
Author=viken
AppVersion=10000
Update=40

[Variables]
LineColor70=90, 216, 241,70
LineColor100=90, 216, 241,100
LineColor200=90, 216, 241,200
SolidColor=0,0,0,1
SolidColor200=90, 216, 241,200


[CalcMeasure2400]
Measure=Calc
Formula=Counter %2400

[CalcMeasure1500]
Measure=Calc
Formula=Counter %1500

[CalcMeasure1400]
Measure=Calc
Formula=Counter %1400

[CalcMeasure1000]
Measure=Calc
Formula=Counter %1000

[CalcMeasure900]
Measure=Calc
Formula=Counter %900

[MeasureTime2400]
Measure=Calc
Formula=CalcMeasure2400

[MeasureTime1500]
Measure=Calc
Formula=CalcMeasure1500

[MeasureTime1400]
Measure=Calc
Formula=CalcMeasure1400

[MeasureTime1000]
Measure=Calc
Formula=CalcMeasure1000

[MeasureTime900]
Measure=Calc
Formula=CalcMeasure900

-------------------------------------------------------------------------------------------

[MeterUnder7]
MeasureName=MeasureTime1500
Meter=ROTATOR
X=347
Y=145
W=387
H=387
ImageName=1.png
StartAngle=6.2832
RotationAngle=6.2832
ValueReminder=1500
OffsetX=190
OffsetY=190
Hidden=0

[MeterUnder8]
MeasureName=MeasureTime1000
Meter=ROTATOR
X=347
Y=145
W=387
H=387
ImageName=2.png
StartAngle=6.2832
RotationAngle=-6.2832
ValueReminder=1000
OffsetX=190
OffsetY=190
Hidden=0

[MeterUnder9]
MeasureName=MeasureTime900
Meter=ROTATOR
X=347
Y=145
W=387
H=387
ImageName=3.png
StartAngle=6.2832
RotationAngle=6.2832
ValueReminder=900
OffsetX=190
OffsetY=190
Hidden=0

[MeterUnder10]
MeasureName=MeasureTime1400
Meter=ROTATOR
X=350
Y=148
W=381
H=381
ImageName=4.png
StartAngle=6.2832
RotationAngle=6.2832
ValueReminder=1400
OffsetX=190
OffsetY=190
Hidden=0

[MeterUnder11]
MeasureName=MeasureTime2400
Meter=ROTATOR
X=315
Y=114
W=450
H=450
ImageName=5.png
StartAngle=6.2832
RotationAngle=6.2832
ValueReminder=2400
OffsetX=219
OffsetY=219
Hidden=0

==================================================================================

[MeasureRing2]
Measure=Calc
Formula=360

[MeterAnalogBG1]
Meter=ROUNDLINE
MeasureName=MeasureRing2
X=336
Y=133
W=410
H=410
LineWidth=5.0
LineLength=201
LineStart=200
StartAngle=47.55
RotationAngle=6.2832
AntiAlias=1
LineColor=#LineColor100#
Solid=1

[MeterAnalogBG2]
Meter=ROUNDLINE
MeasureName=MeasureRing2
X=336
Y=133
W=410
H=410
LineWidth=5.0
LineLength=206
LineStart=205
StartAngle=2.3561945
RotationAngle=1.5707963
AntiAlias=1
LineColor=#LineColor200#
Solid=1

[MeterAnalogBG3]
Meter=ROUNDLINE
MeasureName=MeasureRing2
X=336
Y=133
W=410
H=410
LineWidth=5.0
LineLength=206
LineStart=205
StartAngle=5.4977871
RotationAngle=1.5707963
AntiAlias=1
LineColor=#LineColor200#
Solid=1

[MeterAnalogBG333]
Meter=ROUNDLINE
MeasureName=MeasureRing2
X=336
Y=133
W=410
H=410
LineWidth=5.0
LineLength=145
LineStart=144
StartAngle=47.55
RotationAngle=6.2832
AntiAlias=1
LineColor=#LineColor70#
Solid=1

[MeterBackground1]
Meter=IMAGE
X=750
Y=339
W=256
H=1
SolidColor=#SolidColor200#
SolidColor2=#SolidColor#
GradientAngle=0

[MeterBackground2]
Meter=IMAGE
X=77
Y=339
W=256
H=1
SolidColor=#SolidColor#
SolidColor2=#SolidColor200#
GradientAngle=0

===================================================================================

